import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import SetupView from './views/SetupView.vue';

import './style.css';
import './setup.css';

(async function init() {
  const app = createApp(SetupView);

  app.use(await i18n());

  app.mount('#app');
})();
